.custom-nav-pills .nav-link.active,
.custom-nav-pills .nav-item.show > .nav-link {
  color:rgb(98, 98, 252);
  background-color:unset;
}
.custom-nav-pills .nav-item .nav-link{
    font-size:12px!important;
}
.special-offers-nav .special-offers-sub-nav .img-sub-nav{
    width:300px;
    height:200px;
    overflow: hidden;
}
.special-offers-nav .special-offers-sub-nav .img-sub-nav img{
  width:200px;
  height: 200px;
  transition: all 2s ease;
  padding: 5px;
 }
.special-offers-nav .special-offers-sub-nav .img-sub-nav:hover .second-img{
 transform: translateY(-200px);
}
.special-offers-nav .title-sub-nav .star{
  color: rgb(231, 231, 231);
}
.special-offers-nav .title-sub-nav .star i:nth-child(1),i:nth-child(2),i:nth-child(3),i:nth-child(4){
  color: rgb(235, 235, 53);
}
.special-offers-nav .special-offers-sub-nav .title-sub-nav{
  width: 300px;
  font-size: 12px;
  padding:20px 20px 0 0;
  text-align: center;
}
.special-offers-nav .special-offers-sub-nav .title-sub-nav a{
  font-size: 14px;
  }
@media (min-width:760px),(max-width:990px) {
  .special-offers-nav .special-offers-sub-nav .title-sub-nav{
    padding:10px 20px 0 0;
    font-size: 10px;
  }
  .special-offers-nav .special-offers-sub-nav .title-sub-nav a{
    font-size: 12px;
  }
  }
.special-offers-nav .special-offers-sub-nav .title-sub-nav .offer-price s{
  text-decoration-line: line-through; 
}
.special-offers-nav .special-offers-sub-nav .title-sub-nav .count-down-timer p#demo{
  text-align: center;
  font-size: 12px;
  margin-top: 0px;
}
.special-offers-nav .special-offers-sub-nav .title-sub-nav .count-down-timer p#demo span{
  font-size: 12px;
  width:25px;
  display: inline-block;
  text-align: center;
  color: rgb(248, 58, 58);
  background-color: rgb(236, 236, 236);
  margin: 5px;
  padding: 2px;
  border-radius: 50%;
}
.offer-expire-text{
  z-index: 1;
  text-align: center;
  padding:10px ;
  color: rgb(248, 58, 58);
  font-size: 18px;
  width: 200px;
  height: 50px;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  /* width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center; */
}
#day{
  position: relative;
}
#demo #day::after{
  content: "روز";
 position: absolute;
 color: rgb(27, 27, 27);
 font-size: 10px;
 top: 22px;
 left:7px;
 padding-top:2px;
}
#hours{
  position: relative;
}
#demo #hours::after{
  content: "ساعت";
 position: absolute;
 color: rgb(27, 27, 27);
 font-size: 10px;
 top: 22px;
 left:0px;
 padding-top:2px;
}
#minutes{
  position: relative;
}
#demo #minutes::after{
 content: "دقیقه";
 position: absolute;
 color: rgb(27, 27, 27);
 font-size: 10px;
 top: 22px;
 left:0px;
 padding-top:2px;
}
#seconds{
  position: relative;
}
#demo #seconds::after{
 content: "ثانیه";
 position: absolute;
 color: rgb(27, 27, 27);
 font-size: 10px;
 top: 22px;
 left:5px;
 padding-top:2px;
}
.special-offers-border{
  border: 1px solid #efefef;
}
.offer-section-title{
  font-size: 14px;
  border-bottom: 1px solid rgb(248, 101, 101);
  top: 3px;
  padding: 5px;
}
@media (max-width:760px) {
  .offer-section-title{
    top: -30px;
    padding: 0;
     }
  }